.search-result__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 5px;
  margin: 16px 0;
  width: 100%;
}

.goal-sos-logo svg {
  margin-right: 5px;
  flex: 1 0 0;
  cursor: pointer;
}

.empty-text {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
